<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="getpic" value="1" />
    <add key="updata" value="0" />
    <add key="upsoft" value="1" />
    <add key="limit" value="0" />
    <add key="softver" value="1" />
    <add key="dataver" value="248" />
    <add key="downdir" value="temp" />
    <add key="picture" value="picture" />
    <add key="upurl" value="http://180.153.245.237/softup.php" />
    <add key="picurl" value="http://180.153.245.237/ggimg/clcp" />
  </appSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0"/>
  </startup>
</configuration>